.text_block_market{
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background:#edf1f6;
	padding:10px;
	position:relative;
	bottom:10px;
	width:80%;
	}
.text_block_market table td{
	padding:0 5px 0 0;
	}
.text_block_market ul li{ padding:0 0 7px 0;}

.text_block_market ul li a:link,
.text_block_market ul li a:visited{
	font:100 14px Arial;
	color:#5E4700;
	text-decoration:underline;
	}
.text_block_market ul li a:hover{text-decoration:none;}

.page-grid-wrap{position:relative; width:100%;}

.grid-my-col-1 {float:left; width:76%; display:block;}
.grid-my-col-1__without-rcol { width:100%; display:block;}

.grid-my-col-2 {
	float:right;
    right: 0;
    top: 0;
    width: 225px;
	position: absolute;
}

.orange-border-bottom {
    border-bottom: 3px solid #F17E00;
    padding-bottom: 16px;
}

.b-new-main {
	margin-left: 2px;
	margin-bottom:10px;
	background: #f6f4e5;
	width:180px;
	padding: 17px 20px 20px;
}

.b-new-main_pic {
	padding-top: 3px;
	margin-bottom: 15px;
	display: block
}

.b-new-main_title {
	font: normal 15px/18px Arial, Tahoma, Sans-Serif;
	margin: 0 0 5px 0;
}

.b-new-main_title a {
	margin-right: 5px;
}

.b-new-main_title a:link,
.b-new-main_title a:visited {
	text-decoration: none;
	border-bottom: 1px solid #037dd3;
}
.b-new-main_title a:hover,
.b-new-main_title a:active {
	text-decoration: none;
	border-bottom: 1px solid transparent;
}

.b-new-main_title a.b-link-comments:link,
.b-new-main_title a.b-link-comments:visited,
.b-new-main_title a.b-link-comments:hover,
.b-new-main_title a.b-link-comments:active {
	border: none;
}

.b-new-main_title__date {
	color: #999999;
	font-size: 11px;
}

.b-new-main p {
	margin: 0px;
	color: #555555;
	font: 13px/18px Arial, Tahoma, Sans-Serif;
}

.voteb{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius:8px;
	background: #690;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	height: auto;
	padding:3px;
	}

.text_block_1{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius:4px;
	background:#e9efdb;
	position:relative;
	width:220px;
	margin-top:17px;
	}
.text_block_1 table td{
	padding:0 5px 0 0;
	}
.text_block_1 ul li{ padding:0 0 7px 0;}

.text_block_1 ul li a:link,
.text_block_1 ul li a:visited{
	font:100 14px Arial;
	color:#5E4700;
	text-decoration:underline;
	}
.text_block_1 ul li a:hover{text-decoration:none;}

.text_block_2{
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background:#EDE5C4;
	padding:10px;
	position:relative;
	top:10px;
	width:210px;
	}
.text_block_2 table td{
	padding:0 5px 0 0;
	}
.text_block_2 ul li{ padding:0 0 7px 0;}

.text_block_2 ul li a:link,
.text_block_2 ul li a:visited{
	font:100 14px Arial;
	color:#5E4700;
	text-decoration:underline;
	}
.text_block_2 ul li a:hover{text-decoration:none;}

.text_block_glav_1{
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background:#E8F1EE;
	padding:10px;
	position:relative;
	width:210px;
	}
.text_block_glav_1 table{
	align:center;
	}
.text_block_glav_1 table td{
	padding:0 5px 0 0;
	}
.text_block_glav_1 ul li{ padding:0 0 7px 0;}

.text_block_glav_1 ul li a:link,
.text_block_glav_1 ul li a:visited{
	font:100 14px Arial;
	color:#5E4700;
	text-decoration:underline;
	}
.text_block_glav_1 ul li a:hover{text-decoration:none;}

.text_block_glav_2{
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background:#FEF7D2;
	padding:10px;
	position:relative;
	width:210px;
	}
.text_block_glav_2 table{
	align:center;
	}
.text_block_glav_2 table td{
	padding:0 5px 0 0;
	}

.b-most_discussed__title {
	margin: 0 8px 3px 10px;
}

.b-find-job__title, .b-car-sell__title a, .b-bulletin-board__title a, .b-realty-board__title a, .b-photo__title, .b-popular-blogs__title, .b-author-columns__tite, .b-most_discussed__title, .b-ask-guest__title {
	margin: 0px;
	font: 18px/24px Arial, Tahoma, Sans-Serif;
	margin-bottom: 5px;
}


.b-hp-news-list li a{
	line-height: 18px;
}

li.b-hp-special-news-list__item-last {
	font-size: 11px;
	overflow: hidden;
	padding-left:78px;
	font-weight:normal;
}

li.b-hp-special-news-list__item-last a {
	position: relative;
	float: left;
	clear: both;
}

.b-hp-news-list-ico-rarr {
	background: url(all-news-link-ico.gif) 0 0 no-repeat;
	position: absolute;
	right: -7px;
	top: 7px;
	width: 3px;
	height: 5px;
	text-indent: -999px;
}

.b-hp-special-news-list u,
.b-dashboard u,
.b-popular-blogs-list li u {
	text-decoration: none;
	color: #ababab;
	position: absolute;
	top: 5px;
	//top: 4px;
	left: -30px;
	font: 9px Arial, Tahoma, Sans-Serif;
}

.b-hp-news-list li u {
	text-decoration: none;
	color: #ababab;
	width: 30px;
	float: left;
	position: absolute;
	left: 2px;
	//left: -40px;
	text-align: right;
	font: 9px Arial, Tahoma, Sans-Serif;
	top: 9px;
	//top: 9px;
}

.b-hp-special-news-list .b-hp-special-news-list__item-last {
	font-weight: bold;
	color: #037dd3;
	margin-bottom: 6px;
	font-size: 13px;
}

.b-hp-special-news-list .b-hp-special-news-list__item-last ins {
	font-size: 14px;
	text-decoration: none;
}

.b-hp-special-news-list u.b-hp-special-news-list__item-spec_pic {
	display: inline;
	background: url(img/icon-spec.gif) 0 0 no-repeat;
	width: 17px;
	height: 17px;
	top: 2px;
	left: -31px;
}

.b-hp-special-news-list u.b-hp-special-news-list__item-testdrive_pic {
	top: 2px;
	left: -29px;
	display: inline;
	background: url(img/icon-testdrive.gif) 0 0 no-repeat;
	width: 24px;
	height: 17px;
}

.text_block_glav_2 .news_single_date {
font-size: 11px;
font-style: normal;
color: #999687;
}

.b-most-discussed__list {
	padding: 0px;
	margin: 0px;
}
.b-most-discussed__list li {
	background: url(b-author-columns__list-dot.gif) 0 bottom repeat-x;
	list-style: none;
	padding: 10px 5px 18px 10px;
}
.b-most-discussed__list li.last {
	background: none;
}
.b-most-discussed .news_single_date {
	font-size: 11px;
	font-style: normal;
	color: #999687;
}

.text_block_3{
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background:#e9f9c3;
	padding:10px;
	position:relative;
	top:5px;
	width:225px;
	}
.text_block_3 h2 {
color: #6F7378;
font-size: 1.215em;
padding: 0 10px 5px;
width: 90%;
}
.text_block_3 table{
	align:center;
	}
.text_block_3 table td{
	padding:0 5px 0 0;
	}
.text_block_3 ul li{ padding:0 0 7px 0;}

.text_block_3 ul li a:link,
.text_block_3 ul li a:visited{
	font:100 14px Arial;
	color:#5E4700;
	text-decoration:underline;
	}
.text_block_3 ul li a:hover{text-decoration:none;}

.text_block_4{
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background:#e9f9c3;
	padding:10px;
	position:relative;
	top:5px;
	width:100%;
	}
.text_block_4 table{
	align:center;
	}
.text_block_4 table td{
	padding:0 5px 0 0;
	}
.text_block_4 ul li{ padding:0 0 7px 0;}

.text_block_4 ul li a:link,
.text_block_4 ul li a:visited{
	font:100 14px Arial;
	color:#5E4700;
	text-decoration:underline;
	}
.text_block_4 ul li a:hover{text-decoration:none;}

.text_block_5{
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background:#EDECE8;
	padding:10px;
	position:relative;
	top:5px;
	}
.text_block_5 table{
	align:center;
	}
.text_block_5 table td{
	padding:0 5px 0 0;
	}
.text_block_5 ul li{ padding:0 0 7px 0;}

.text_block_5 ul li a:link,
.text_block_5 ul li a:visited{
	font:100 14px Arial;
	color:#5E4700;
	text-decoration:underline;
	}
.text_block_5 ul li a:hover{text-decoration:none;}

.text_block_6{
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background:#e9f9c3;
	padding:10px;
	position:relative;
	top:5px;
	}
.text_block_6 table{
	align:center;
	}
.text_block_6 table td{
	padding:0 5px 0 0;
	}
.text_block_6 ul li{ padding:0 0 7px 0;}

.text_block_6 ul li a:link,
.text_block_6 ul li a:visited{
	font:100 14px Arial;
	color:#5E4700;
	text-decoration:underline;
	}
.text_block_6 ul li a:hover{text-decoration:none;}



.obj_l {border-collapse:collapse;border-spacing:0;width:100%;}
.obj_l tbody tr:nth-child(odd){background-color:#ffffff; height:10px;}
.obj_l td,.obj_l th{ border-bottom:1px solid #CDC8C2; border-top:1px solid #CDC8C2;height:35px;padding:0px 0 0px 19px;vertical-align:middle;}
.obj_l tr{background: none repeat scroll 0 0 #F7F9F2; color:#000;}

.g_obl_table{background:#f1f5e8; padding: 16px 20px 20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-family:arial,sans-serif;font-size:1.1em; min-height:750px; margin-left:5px;}
.g_td_left{width:30%; vertical-align:middle;}
.g_td_right{width:70%; text-align:center; vertical-align:middle;}
.g_right_obl p{white-space: pre-wrap;white-space: -moz-pre-wrap;white-space: -pre-wrap;white-space: -o-pre-wrap;word-wrap: break-word;}

.g_left_obl{float:left; width:32%;}
.g_right_obl{background: none repeat scroll 0 0 white;padding: 16px 20px 23px;float:right;width:62%;}
.g_s_z{font-size:0.8em;font-family:arial,sans-serif; font-weight:bold;}

.context-block {
	color: #5a5a5a;
	font: 12px/18px Arial, Tahoma, Sans-Serif;
	margin-bottom: 12px;
	*margin-bottom: 12px;
}

.context-block p {
	margin: 0px;
	margin: 0 0 5px 0;
}

.obv_dsk {border-collapse:collapse;border-spacing:0;width:100%;}
.obv_dsk tbody tr:nth-child(odd){background-color:#f0f0f0; height:10px;}
.obv_dsk tbody tr:hover{background-color:#EAEAEA;}
.obv_dsk td,.obv_dsk th{border:0;}
.obv_dsk tr{background-color:#FCFCFC;color:#000; height:10px;}

.b-content-card_item__status-bar {
    background: none repeat scroll 0 0 #F2F2F2;
    color: #797979;
    font-size: 11px;
    margin-bottom: 19px;
    padding: 8px 0;
}
.b-content-card_item__status-bar-left {
    float: left;
    margin-left: 20px;
}
#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {
  opacity: 0.9;
  vertical-align: bottom;
}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}